function sig=surf_tension(T)
    %http://www.iapws.org/relguide/Surf-H2O-2014.pdf
    %sig[N/m]=surf_tension(T[K])
    T_c=647.096; %K
    tau=1-T/T_c;
    B=235.8e-3; %N/m
    b=-0.625;
    mi=1.256;
    sig=B*tau^mi*(1+b*tau);
end